body {  font-size: 11px; color: #000000; font-family: "Arial", "Helvetica", "sans-serif"}


table {  font-size: 11px; color: #000000; font-family: "Arial", "Helvetica", "sans-serif"}


td {  font-size: 11px; color: #000000; font-family: "Arial", "Helvetica", "sans-serif"}


.en_w {  color: #FFFFFF; text-decoration: none}


.en_b {  color: #000000; text-decoration: none}


.menu {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none; font-weight: normal; word-spacing: 1px}


.en_g {  color: #CCCCCC; text-decoration: none}


.form {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000; text-decoration: none}


.en_g2 {  color: #999999; text-decoration: none}


a:active {  text-decoration: none}


a:link {  text-decoration: none}


a:visited {  text-decoration: none}


a:hover {  color: #CCCCCC; text-decoration: underline}


.table_top {  background-color: #6699CC}


.table_01 {  background-color: #999999}


.table_02 {  background-color: #F0F0F0}


.menu_in { 
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
font-size: 11px; 
color: #FFFFFF; 
text-decoration: none; 
font-weight: normal; 
word-spacing: 0px ; 

background-image: url(https://web.archive.org/web/20070703043442im_/http://www.b71-sandoy.com/style/tidindir.gif) right top no-repeat;}


/*
     FILE ARCHIVED ON 04:34:42 Jul 03, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:20:50 Jun 03, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 50.209 (2)
  LoadShardBlock: 76.067 (3)
  esindex: 0.009
  captures_list: 92.967
  CDXLines.iter: 13.334 (3)
  PetaboxLoader3.datanode: 41.261 (4)
  exclusion.robots: 0.125
  RedisCDXSource: 0.718
  exclusion.robots.policy: 0.116
  load_resource: 60.416
*/